# Asterisk Project : Asterisk 13 AGICommand_answer

Created by wikibot on Aug 08, 2014

# ANSWER

### Synopsis

Answer channel

### Description

Answers channel if not already in answer state. Returns `-1` on channel failure, or `0` if successful.

### Syntax

    ANSWER

##### Arguments

### See Also

- Asterisk 13 AGICommand_hangup

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538